<?php
require "core.php";

$uname     = $_SESSION['username'];
$suser     = mysqli_query($connect, "SELECT * FROM `players` WHERE username='$uname' LIMIT 1");
$rowu      = mysqli_fetch_assoc($suser);
$player_id = $rowu['id'];

// STEP 1: Read POST data
// Reading POSTed data directly from $_POST causes serialization issues with array data in the POST.
// Instead, read raw POST data from the input stream.
$raw_post_data  = file_get_contents('php://input');
$raw_post_array = explode('&', $raw_post_data);
$myPost         = array();
foreach ($raw_post_array as $keyval) {
    $keyval = explode('=', $keyval);
    if (count($keyval) == 2)
        $myPost[$keyval[0]] = urldecode($keyval[1]);
}
// Read the IPN message sent from PayPal and prepend 'cmd=_notify-validate'
$req = 'cmd=_notify-validate';
if (function_exists('get_magic_quotes_gpc')) {
    $get_magic_quotes_exists = true;
}
foreach ($myPost as $key => $value) {
    if ($get_magic_quotes_exists == true && get_magic_quotes_gpc() == 1) {
        $value = urlencode(stripslashes($value));
    } else {
        $value = urlencode($value);
    }
    $req .= "&$key=$value";
}

// Step 2: POST IPN data back to PayPal to validate
$ch = curl_init('https://ipnpb.paypal.com/cgi-bin/webscr');
curl_setopt($ch, CURLOPT_HTTP_VERSION, CURL_HTTP_VERSION_1_1);
curl_setopt($ch, CURLOPT_POST, 1);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
curl_setopt($ch, CURLOPT_POSTFIELDS, $req);
curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, 1);
curl_setopt($ch, CURLOPT_SSL_VERIFYHOST, 2);
curl_setopt($ch, CURLOPT_FORBID_REUSE, 1);
curl_setopt($ch, CURLOPT_HTTPHEADER, array(
    'Connection: Close'
));
// In wamp-like environments that do not come bundled with root authority certificates,
// please download 'cacert.pem' from "https://curl.haxx.se/docs/caextract.html" and set
// the directory path of the certificate as shown below:
curl_setopt($ch, CURLOPT_CAINFO, dirname(__FILE__) . '/cacert.pem');
if (!($res = curl_exec($ch))) {
    error_log("Got " . curl_error($ch) . " when processing IPN data");
    curl_close($ch);
    exit;
}
curl_close($ch);

// Inspect IPN validation result and act accordingly
if (strcmp($res, "VERIFIED") == 0) {
    // The IPN is verified, process it
    
    $item_name = $_POST['item_name'];
    $item      = strstr($item_name, '-', true);
    $pieces    = explode(' - ', $item_name);
    $username  = array_pop($pieces);
    $txn_id    = $_POST['txn_id'];
    $date      = date("d F Y");
    $time      = date("H:i");
    
    $querysv = mysqli_query($connect, "SELECT * FROM `paid_services` WHERE `service`='$item' LIMIT 1");
    $countsv = mysqli_num_rows($querysv);
    
    $querysvu = mysqli_query($connect, "SELECT * FROM `players` WHERE `username`='$username' LIMIT 1");
    $countsvu = mysqli_num_rows($querysvu);
    
    if ($countsv > 0 && $countsvu > 0) {
        $rowsv  = mysqli_fetch_assoc($querysv);
        $rowsvu = mysqli_fetch_assoc($querysvu);
        
        $service_id     = $rowsv['id'];
        $service_type   = $rowsv['type'];
        $service_amount = $rowsv['amount'];
        $plr_id         = $rowsvu['id'];
        
        if ($service_type == 'getmoney') {
            $givemoney = mysqli_query($connect, "UPDATE `players` SET money=money+'$service_amount' WHERE `username`='$username'");
            $succquery = mysqli_query($connect, "INSERT INTO `payments` (player_id, service_id, txn_id, date, time) VALUES ('$plr_id', '$service_id', '$txn_id', '$date', '$time')");
            echo '<meta http-equiv="refresh" content="1; url=home.php" />';
        } elseif ($service_type == 'getgold') {
            $givegold  = mysqli_query($connect, "UPDATE `players` SET gold=gold+'$service_amount' WHERE `username`='$username'");
            $succquery = mysqli_query($connect, "INSERT INTO `payments` (player_id, service_id, txn_id, date, time) VALUES ('$plr_id', '$service_id', '$txn_id', '$date', '$time')");
            echo '<meta http-equiv="refresh" content="1; url=home.php" />';
        } elseif ($service_type == 'energyrefill') {
            $refillfuel = mysqli_query($connect, "UPDATE `players` SET energy='100' WHERE `username`='$username'");
            $succquery  = mysqli_query($connect, "INSERT INTO `payments` (player_id, service_id, txn_id, date, time) VALUES ('$plr_id', '$service_id', '$txn_id', '$date', '$time')");
            echo '<meta http-equiv="refresh" content="1; url=home.php" />';
        } elseif ($service_type == 'vip') {
            $setvip    = mysqli_query($connect, "UPDATE `players` SET `role`='VIP' WHERE `username`='$username'");
            $succquery = mysqli_query($connect, "INSERT INTO `payments` (player_id, service_id, txn_id, date, time) VALUES ('$plr_id', '$service_id', '$txn_id', '$date', '$time')");
            echo '<meta http-equiv="refresh" content="1; url=home.php" />';
        }
        
    }
}
?>